dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiXi+}
  values:
  - errors:
    - {label: stat, symerror: 0.0025}
    - {label: sys, symerror: 0.0045}
    value: 0.2781
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0061}
    value: 0.3186
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0057}
    value: 0.3524
  - errors:
    - {label: stat, symerror: 0.0012}
    - {label: sys, symerror: 0.0098}
    value: 0.384
  - errors:
    - {label: stat, symerror: 0.0012}
    - {label: sys, symerror: 0.0157}
    value: 0.4041
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0162}
    value: 0.4147
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.018}
    value: 0.4184
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
